CREATE TABLE ben_vald_rpt_typ[ (
    VALD_RPT_TYP_ID      NUMBER(18, 0)     NOT NULL,
    RPT_CD               VARCHAR2(120)     NOT NULL,
    MEANING              VARCHAR2(400) ,
    DESCRIPTION          VARCHAR2(4000),
    PGM_RQD_FLAG         VARCHAR2(120) ,
    PTIP_RQD_FLAG        VARCHAR2(120) ,
    PL_TYP_RQD_FLAG      VARCHAR2(120) ,
    PLIP_RQD_FLAG        VARCHAR2(120) ,
    PL_RQD_FLAG          VARCHAR2(120) ,
    PLNIP_RQD_FLAG       VARCHAR2(120) ,
    OIPL_RQD_FLAG        VARCHAR2(120) ,
    OPT_RQD_FLAG         VARCHAR2(120) ,
    COMP_LVL_CD          VARCHAR2(120) ,
    SEQ_NUM              NUMBER(18, 0) ,
    ENABLED_FLAG         VARCHAR2(120) ,
    VALD_ATTRIBUTE1      VARCHAR2(600) ,
    VALD_ATTRIBUTE2      VARCHAR2(600) ,
    VALD_ATTRIBUTE3      VARCHAR2(600) ,
    VALD_NUMBER1         NUMBER        ,
    VALD_NUMBER2         NUMBER        ,
    VALD_NUMBER3         NUMBER        ,
    VALD_DATE1           DATE          ,
    VALD_DATE2           DATE          ,
    DISPLAY_CD           VARCHAR2(120) ,
    COLOR_CD             VARCHAR2(120) ,
    DTLS_FLAG            VARCHAR2(120) ,
    BUSINESS_GROUP_ID    NUMBER(18, 0)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL
);
